<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff907d78755f" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Terrena - Osons l&#x27;agriculture de demain</title>
  <meta content="Venez découvrir les résultats de la consultation !" name="description">
  <meta content="Terrena - Osons l&#x27;agriculture de demain" property="og:title">
  <meta content="Venez découvrir les résultats de la consultation !" property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5e57e6051e00e2931c4a935d_meta%20%402x.png" property="og:image">
  <meta content="Terrena - Osons l&#x27;agriculture de demain" property="twitter:title">
  <meta content="Venez découvrir les résultats de la consultation !" property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5e57e6051e00e2931c4a935d_meta%20%402x.png" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="../css/normalize.css" rel="stylesheet" type="text/css">
  <link href="../css/components.css" rel="stylesheet" type="text/css">
  <link href="../css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="../images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="../images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="../images/logo-outlines.svg" width="118.5" alt="Collab by Make.org"></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container-1140-margins hero place terrena">
    <div class="container-1440 align-left">
      <h1 class="trade font-size-30 align-left margin-top-10 margin-bottom-0 couleur-white">Comment agir dès maintenant pour répondre aux attentes des agriculteurs, des consommateurs et de la société?</h1>
      <h1 class="circular font-16 align-left couleur-white">Consultation du 02/12/2019 au 14/02/2020</h1>
    </div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultationalim" data-easing="ease" class="tabs environnement w-tabs">
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container1140 w-tab-pane">
        <div>
          <div class="media-intro-copy wf-section">
            <div class="environnement-intro-img"></div>
            <div class="environnement-intro-text">
              <div class="handicap-intro-text-container"><img src="../images/color_1.svg" alt="Logo de la Grande Cause : Agissons ensemble pour l&#x27;environnement " width="115" height="140" class="environnement-logo">
                <h1 class="about-titre-partenaires hidden">Cette consultation a été initiée par</h1>
                <div src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bffa9c5f9023c256bbb0f01_logo_fonda%402x.png" class="mediacitoyens-table-partenaires intro hidden">
                  <div class="w-layout-grid grid-logo-partenaires medias">
                    <a href="#" class="w-inline-block"><img src="../images/reporters.svg" width="88" alt="Reporters d&#x27;Espoirs" class="about-partenaires-logo"></a><img src="../images/la-croix.svg" alt="La Croix" width="86" id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff41972fd-7d78755f">
                    <a href="#" class="w-inline-block"><img src="../images/logo-France-Info.png" width="112" alt="franceinfo:" srcset="../images/logo-France-Info-p-500.png 500w, ../images/logo-France-Info-p-800.png 800w, ../images/logo-France-Info-p-1080.png 1080w, ../images/logo-France-Info-p-1600.png 1600w, ../images/logo-France-Info-p-2000.png 2000w, ../images/logo-France-Info.png 3382w" sizes="100vw" class="about-partenaires-logo"></a>
                    <a href="#" class="w-inline-block"><img src="../images/Lobs_1.svg" width="92" alt="L&#x27;Obs" class="about-partenaires-logo"></a>
                    <a href="#" class="w-inline-block"><img src="../images/logo-carre_lavoixdunord.svg" width="48" alt="La Voix du Nord" class="about-partenaires-logo"></a>
                    <a href="#" class="w-inline-block"><img src="../images/Lexpress.svg" width="83" alt="L&#x27;Express" class="about-partenaires-logo"></a>
                  </div>
                  <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 media">Participer à la consultation</a>
                </div>
                <h1 class="about-titre-pourquoi environnement">Pourquoi cette consultation ?<br></h1>
                <div><strong>Dérèglement climatique, pollution de l’air, de l’eau et des sols, gaspillage et raréfaction des ressources, crise des déchets, érosion de la biodiversité… <br>Face à l’urgence environnementale, </strong>
                  <a href="https://www.ipsos.com/fr-fr/fractures-francaises-2019-la-defiance-vis-vis-des-dirigeants-et-des-institutions-atteint-des" target="_blank" class="link_source"><strong>devenue première préoccupation des Français</strong></a><strong>, l’heure n’est plus simplement à l’indignation : passons à l’action ! Avec les membres engagés de la société civile, nous lançons ensemble le grand appel aux solutions citoyennes.<br>Du 5 novembre 2019 au 15 février, plus de 540 000 citoyens ont voté et fait des propositions. Bientôt, vous découvrirez les résultats de cette consultation !</strong><br>
                </div>
                <a href="https://make.org/FR-fr/consultation/environnement/selection" target="_blank" class="cta align-center marginbottom40 environnement hidden">Participer à la consultation</a>
              </div>
            </div>
          </div>
          <div class="environnement-mail">
            <div class="columns-environnement w-row">
              <div class="col-environnement w-col w-col-6">
                <h4 class="form-citoyen-heading environnement">✊ Je suis citoyen(ne) </h4>
                <p class="txt-white environnement">Pour suivre l&#x27;actualité de la consultation, suivez-nous sur les réseaux sociaux. </p>
                <div class="follow">
                  <a href="https://www.facebook.com/Make.org/" target="_blank" class="follow-logo facebook w-inline-block"><img src="../images/facebook2x.png" width="50" alt="Lien Facebook Make.org"></a>
                  <a href="https://twitter.com/make_org" target="_blank" class="follow-logo twitter w-inline-block"><img src="../images/twitter2x.png" width="50" alt="Lien Twitter Make.org"></a>
                  <a href="https://instagram.com/make_org?igshid=11lzg2ifihaxn" target="_blank" class="follow-logo insta w-inline-block"><img src="../images/instagram2x.png" width="50" alt="Lien Instagram Make.org"></a>
                  <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="follow-logo linkedin w-inline-block"><img src="../images/linkedin2x.png" width="50" alt="Lien Linkedin Make.org"></a>
                </div>
              </div>
              <div class="col-environnement bot w-col w-col-6">
                <h4 class="form-citoyen-heading environnement">🤝 Je suis une association, une entreprise ou un media</h4>
                <p class="txt-white environnement">Pour recevoir plus d&#x27;informations ou rejoindre la coalition Make.org, laissez-nous vos coordonnés.</p>
                <div class="form-block_part w-form">
                  <form id="wf-form-environnement-lancement" name="wf-form-environnement-lancement" data-name="environnement-lancement" method="get" class="form-environnement w-clearfix"><input type="text" class="field inline environnement w-input" maxlength="256" name="Nom-d-entreprise-asso" data-name="Nom d&#x27;entreprise/asso" placeholder="Nom de votre association / entreprise" id="Nom-entreprise-asso" required=""><input type="email" class="field inline environnement w-input" maxlength="256" name="Adresse-mail" data-name="Adresse Mail" placeholder="Adresse mail" id="Adresse-mail" required=""><input type="submit" value="Envoyer" data-wait="Patientez" class="submit inline makeorg environnement w-button"></form>
                  <div class="sign-success environnement w-form-done">
                    <div class="text-block-20 environnement">🌱Merci beaucoup on revient vers vous très rapidement !</div>
                  </div>
                  <div class="error-message-3 w-clearfix w-form-fail">
                    <div class="text-block-21">Oups ! Il y a eu une erreur lors de l&#x27;envoi de <br>votre formulaire. Réessayer.</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="environnement--more-1 wf-section">
            <div class="environnement-more-text">
              <div class="environnement--more-text-container">
                <div>Aujourd’hui, les problématiques liées à l’environnement sont sur tous les écrans, dans les sommets internationaux et les publicités, dans les discussions au Parlement et au sein des entreprises, dans la rue avec les mobilisations massives des jeunes pour le climat, dans les discussions avec nos familles, nos amis et nos voisins. Nous voulons croire que ce n’est pas un “effet de mode” mais une véritable prise de conscience. Un réveil citoyen qui arrive quand la crise frappe à nos portes avec ses canicules, ses inondations, ses montagnes de déchets, la disparition de certaines espèces animales, la pollution de l’air, les enjeux santé-environnement... Le dernier <a href="https://www.ipcc.ch/sr15/" target="_blank" class="link_source">rapport</a> spécial sur les impacts du changement climatique, publié par le Groupe d&#x27;experts intergouvernemental sur l&#x27;évolution du climat (GIEC), est qualifié de “sonnette d&#x27;alarme retentissante qui interpelle le monde”. Il insiste sur les grands bouleversements qui affecteront, dès demain, notre quotidien en cas d’inaction face à l’urgence climatique, mais aussi sur les avantages d&#x27;un réchauffement limité à 1,5°C, au lieu de 2°C, pour le bien-être des populations, les écosystèmes et le développement économique durable. Son <a href="https://www.lemonde.fr/planete/article/2019/09/25/l-alarme-du-giec-sur-un-ocean-en-surchauffe_6012972_3244.html" target="_blank" class="link_source">rapport</a> sur les océans alerte sur l&#x27;élévation du niveau des mers et les impacts du climat sur les fonds marins.<br></div>
              </div>
            </div>
            <div class="environnement-more-img-1"></div>
          </div>
          <div class="environnement--more-1 wf-section">
            <div class="environnement-more-img-3"></div>
            <div class="environnement-more-text">
              <div class="environnement--more-text-container">
                <div>Le rapport de la Plateforme intergouvernementale sur la biodiversité et les services écosystémiques (IPBES) est également alarmant. Il met l’accent sur un “taux d’extinction des espèces ‘sans précédent’ et qui s’accélère”, et chiffre à 1 million le nombre d’espèces menacées de disparition. L’environnement est désormais devenu la première préoccupation des Français. Dans le même temps, des initiatives se multiplient à tous les niveaux, du très local au plus global, pour inventer de nouvelles solutions, changer nos modes de déplacement et de consommation, agir pour la transition écologique dans l’habitat, l’agriculture, l’industrie, l’énergie. Une multitude de solutions innovantes sont portées par un grand nombre d’acteurs. Certaines apparaissent comme consensuelles, d’autres soulèvent des controverses. L’urgence d’un débat démocratique est à la hauteur de l’urgence environnementale. Avec cette initiative, Make.org se met au service de tous ces acteurs, citoyens et associations référentes, pour lancer, avec la société civile, la plus grande consultation sur l’environnement jamais menée en France autour de la question “Comment agir ensemble dès maintenant pour l’environnement” ? Les priorités identifiées lors de cette consultation permettront ensuite de<br>co-construire, avec les citoyens, ONG, institutions, entreprises, un plan d’actions d’impact maximal pour lutter tous ensemble, dès maintenant, pour la défense de notre planète. <br></div>
              </div>
            </div>
          </div>
          <div class="section-environnement-chiffres wf-section">
            <h2 class="environnement-h2 white"><span class="h2-surtitle txt-white">Quelques</span>chiffres clÉs</h2>
            <div class="handicap-table-chiffres w-row">
              <div class="handicap-table-col w-col w-col-4">
                <div class="about-chiffres-illustration"><img src="../images/climate-change-cold-glacier2x.png" width="200" alt="Photo de glaciers éparpillés"></div>
                <div class="txt-white"><span class="ultra handicap-chiffres-ultra white"><strong>430 milliards</strong></span>Les calottes glaciaires en Antarctique et au Groenland ont perdu en moyenne 430 milliards de tonnes chaque année depuis 2006<br>‍<span class="mention-white">(source : GIEC)</span> </div>
              </div>
              <div class="handicap-table-col w-col w-col-4">
                <div class="about-chiffres-illustration"><img src="../images/beekeeping2x.png" width="200" alt="Photo d&#x27;une ruche "></div>
                <div class="txt-white"><span class="ultra handicap-chiffres-ultra white">350 000</span>des colonies d’abeilles disparaissent en France chaque année<br>‍<span class="mention-white">(source : Unaf)</span></div>
              </div>
              <div class="handicap-table-col w-col w-col-4">
                <div class="about-chiffres-illustration"><img src="../images/sea-plastic2x.png" width="200" alt="Photo de déchets plastiques "></div>
                <div class="txt-white"><span class="ultra handicap-chiffres-ultra white">3 fois</span>La mer de plastique dans le Pacifique fait trois fois la taille de la France<br>‍<span class="mention-white">(source : Scientific Reports)</span></div>
              </div>
            </div>
            <a href="#" id="cta-ditp-1" class="cta margintopbottom40 handicap">Participer à la consultation</a>
          </div>
          <div class="about-dates environnement wf-section">
            <h2 class="media-h2"><span class="h2-surtitle">Quelques</span>grandes Etapes</h2>
            <ul role="list" class="environnement-timeline-list">
              <li class="environnement-list-item">
                <div><span class="ultra media-chiffres-ultra">5 novembre 2019</span>Lancement de la consultation citoyenne <br><span class="bold">&quot;Comment agir ensemble dès maintenant pour l&#x27;environnement ?&quot;</span><br></div>
              </li>
              <li>
                <div class="environnement-list-item"><span class="ultra media-chiffres-ultra">4 juin 2020</span>Annonce des résultats de la consultation</div>
              </li>
              <li>
                <div class="environnement-list-item"><span class="ultra media-chiffres-ultra">RENTrée 2020</span>Ateliers de transformation / associations, entreprises et citoyens transforment les meilleures propositions citoyennes en actions concrètes</div>
              </li>
            </ul>
          </div>
          <div class="environnement-proposition-partenaires hidden">
            <h2 class="media-h2"><span class="h2-surtitle">Ils proposent</span>des solutions </h2>
            <div class="environnement-propositions-slider">
              <div data-delay="3500" data-animation="slide" class="slider-environnement w-slider" data-autoplay="true" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="w-slider-mask">
                  <div class="w-slide">
                    <div class="environnement-proposition">
                      <div class="environnement-partenaires w-clearfix"><img src="../images/Avatar2x.png" width="95" alt="" class="environnement-partenaire-logo">
                        <div class="link-partenaire">
                          <a href="#">WWF</a>
                          <p>Organisations indépendantes de protection de l&#x27;environnement</p>
                        </div>
                      </div>
                      <div class="environnement-proposition-txt"><strong class="proposition-txt">Il faut demander aux gouvernements du monde entier d’agir pour bannir le plastique qui étouffe nos océans !</strong></div>
                    </div>
                  </div>
                  <div class="w-slide"></div>
                </div>
                <div class="left-arrow-slider-environnement w-slider-arrow-left"><img src="../images/left2x.png" width="34" alt="" class="image-14"></div>
                <div class="right-arrow-slider-environnement w-slider-arrow-right"><img src="../images/right2x.png" width="34" alt="" class="image-13"></div>
                <div class="slide-nav-environnement w-slider-nav w-round"></div>
              </div>
            </div>
          </div>
          <div id="partenaires" class="environnement-partenaire wf-section">
            <h2 class="environnement-h2">nos partenaires</h2>
            <div src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bffa9c5f9023c256bbb0f01_logo_fonda%402x.png" class="environnement-table-partenaires">
              <div class="h2-surtitle">Partenaires fondateurs</div>
              <div class="w-layout-grid grid-logo-partenaires environnement">
                <a href="https://www.kering.com/fr/developpement-durable/" target="_blank" class="w-inline-block"><img src="../images/kering_1.svg" alt="Kering"></a>
                <a href="http://about.make.org/post/monoprix" target="_blank" class="w-inline-block"><img src="../images/monoprix.svg" alt=""></a>
                <a href="http://about.make.org/post/edf" target="_blank" class="w-inline-block"><img src="../images/EDF.svg" alt="EDF"></a>
                <a href="https://about.make.org/post/jcdecaux" target="_blank" class="w-inline-block"><img src="../images/JCDecaux.svg" alt="JCDecaux"></a>
                <a href="https://about.make.org/post/sopra-steria" target="_blank" class="w-inline-block"><img src="../images/Sopra.svg" alt="Sopra Steria"></a>
                <a href="http://about.make.org/post/epsa-groupe" target="_blank" class="w-inline-block"><img src="../images/epsa.svg" alt="Epsa" width="150"></a>
                <a href="http://about.make.org/post/citeo" target="_blank" class="w-inline-block"><img src="../images/citeo_1.svg" width="170" alt="Citeo - Donnons ensemble une nouvelle vie à nos produits"></a>
              </div>
              <div class="h2-surtitle">Partenaires médias</div>
              <div class="w-layout-grid grid-logo-partenaires environnement medias"><img src="../images/GroupeEchoParisien.svg" alt="Groupe les Echos Le Parisien" width="140"><img src="../images/franceinfo.svg" alt="France Info"><img src="../images/LaCroix.svg" alt="La Croix"><img src="../images/UshuaïaTV.svg" alt="Ushuaïa TV"><img src="../images/Chari-T.svg" alt="Chari-T"><img src="../images/youmatter.svg" alt="YouMatter"><img src="../images/wis.svg" alt="World Impact Summit"><img src="../images/NewsRSE.svg" alt="News RSE" width="130"></div>
              <div class="h2-surtitle">Partenaires experts</div>
              <div class="w-layout-grid grid-logo-partenaires environnement action">
                <a href="https://make.org/FR-fr/profile/organisation/lpo-france/" class="w-inline-block"><img src="../images/LPO_1.svg" width="80" alt="Ligue pour la protection des oiseaux France"></a>
                <a href="https://make.org/FR-fr/profile/organisation/fondation-goodplanet/proposals" target="_blank" class="w-inline-block"><img src="../images/GoodPlanet.svg" alt="Fondation GoodPlanet"></a>
                <a href="https://make.org/FR-fr/profile/organisation/la-ruche-qui-dit-oui/proposals" target="_blank" class="w-inline-block"><img src="../images/LaRuche.svg" alt="La ruche qui dit oui !"></a>
                <a href="https://make.org/FR-fr/profile/organisation/too-good-to-go/proposals" target="_blank" class="w-inline-block"><img src="../images/2Good2Go.svg" alt="Too Good To Go"></a>
                <a href="https://make.org/FR-fr/profile/organisation/citoyens-pour-le-climat/proposals" target="_blank" class="w-inline-block"><img src="../images/CitoyensClimat.svg" alt="Citoyens pour le climat"></a>
                <a href="https://make.org/FR-fr/profile/organisation/planete-urgence/proposals" target="_blank" class="w-inline-block"><img src="../images/PlaneteUrgence.svg" width="120" alt="Planète urgence"></a>
                <a href="https://make.org/FR-fr/profile/organisation/les-incroyables-comestibles/proposals" target="_blank" class="w-inline-block"><img src="../images/IncroyableCosmetique.svg" width="80" alt="Incroyable Comestible France"></a>
                <a href="https://make.org/FR-fr/profile/organisation/riposte-verte/proposals" target="_blank" class="w-inline-block"><img src="../images/RiposteVerte.svg" width="80" alt="Riposte Verte"></a>
                <a href="https://make.org/FR-fr/profile/organisation/agence-verte/proposals" class="w-inline-block"><img src="../images/AgenceVerte.svg" width="120" alt="L&#x27;agence verte"></a>
                <a href="https://make.org/FR-fr/profile/organisation/hop/proposals" target="_blank" class="w-inline-block"><img src="../images/Hop.svg" width="120" alt="Hop - Halte à l&#x27;obsolescence programmée"></a>
                <a href="https://make.org/FR-fr/profile/organisation/jour-de-la-terre/proposals" target="_blank" class="w-inline-block"><img src="../images/JourTerre.svg" width="80" alt="Jour de la Terre"></a>
                <a href="https://make.org/FR-fr/profile/organisation/cy-clope/proposals" target="_blank" class="w-inline-block"><img src="../images/Logo-Cy-Clope.png" width="150" alt="Cy-Clope" srcset="../images/Logo-Cy-Clope-p-500.png 500w, ../images/Logo-Cy-Clope-p-800.png 800w, ../images/Logo-Cy-Clope-p-1080.png 1080w, ../images/Logo-Cy-Clope.png 1372w" sizes="(max-width: 479px) 100vw, 150px"></a>
                <a href="https://make.org/FR-fr/profile/organisation/co-recyclage/proposals" target="_blank" class="w-inline-block"><img src="../images/CoRecyclage.svg" width="120" alt="Co-Recyclage"></a>
                <a href="https://make.org/FR-fr/profile/organisation/zoov/proposals" target="_blank" class="w-inline-block"><img src="../images/Zoov.svg" width="120" alt="Zoov"></a>
                <a href="https://make.org/FR-fr/profile/organisation/tryon/proposals" target="_blank" class="w-inline-block"><img src="../images/Tryon.svg" width="120" alt="Tryon Environnement"></a>
                <a href="https://make.org/FR-fr/profile/organisation/noe/proposals" target="_blank" class="w-inline-block"><img src="../images/Noe.svg" width="120" alt="Noé"></a>
                <a href="https://make.org/FR-fr/profile/organisation/greenbig/proposals" target="_blank" class="w-inline-block"><img src="../images/Greenbig.svg" width="120" alt="So many opportunities GreenBig"></a>
                <a href="https://make.org/FR-fr/profile/organisation/respire/proposals" target="_blank" class="w-inline-block"><img src="../images/Respire.svg" width="120" alt="Respire - Association Nationale pour la Prévention et l&#x27;Amélioration de la Qualité de l&#x27;Air"></a>
                <a href="https://make.org/FR-fr/profile/organisation/paris-good-fashion/proposals" target="_blank" class="w-inline-block"><img src="../images/PGF.svg" width="80" alt="Paris Good Fashion"></a>
                <a href="https://make.org/FR-fr/profile/organisation/sparknews/proposals" target="_blank" class="w-inline-block"><img src="../images/sparknews.svg" width="120" alt="Spark News"></a>
                <a href="https://make.org/FR-fr/profile/organisation/kisskissbankbank/proposals" target="_blank" class="w-inline-block"><img src="../images/kisskissbankbank.svg" width="120" alt="Kiss Kiss Bank Bank"></a>
                <a href="https://make.org/FR-fr/profile/organisation/1987/proposals" target="_blank" class="w-inline-block"><img src="../images/1987.svg" width="100" alt="1987"></a>
                <a href="https://make.org/FR-fr/profile/organisation/finance-for-tomorrow/proposals" target="_blank" class="w-inline-block"><img src="../images/FinanceForTomorrow.svg" width="100" alt="Finance For Tomorrow by Paris Europlace"></a>
                <a href="https://make.org/FR-fr/profile/organisation/comite-21/proposals" target="_blank" class="w-inline-block"><img src="../images/Comité21.svg" width="100" alt="Comité 21"></a>
                <a href="https://make.org/FR-fr/profile/organisation/la-bascule/proposals" target="_blank" class="w-inline-block"><img src="../images/Bascule.svg" width="120" alt="La bascule"></a>
                <a href="https://make.org/FR-fr/profile/organisation/oree/proposals" target="_blank" class="w-inline-block"><img src="../images/Oree.svg" width="120" alt="Orée"></a>
                <a href="https://make.org/FR-fr/profile/organisation/earthwake/proposals" target="_blank" class="w-inline-block"><img src="../images/EarthWake.svg" width="120" alt="Earth Wake"></a>
                <a href="https://make.org/FR-fr/profile/organisation/b-l-evolution/proposals" target="_blank" class="w-inline-block"><img src="../images/BL.svg" width="120" alt="B&amp;L évolution"></a>
                <a href="https://make.org/FR-fr/profile/organisation/bluedigo/proposals" class="w-inline-block"><img src="../images/Bluedigo.svg" width="120" alt="Bluedigo"></a>
                <a href="https://make.org/FR-fr/profile/organisation/clean2gether/proposals" class="w-inline-block"><img src="../images/Clean2gether.svg" width="90" alt="Clean2gether"></a>
                <a href="https://make.org/FR-fr/profile/organisation/1-for-the-planet-france/proposals" class="w-inline-block"><img src="../images/1forThePlanet.svg" width="120" alt="1% for the Planet France"></a>
                <a href="https://make.org/FR-fr/profile/organisation/the-shifters/proposals" class="w-inline-block"><img src="../images/TheShiftProject.svg" width="120" alt="The Shifters"></a>
                <a href="https://make.org/FR-fr/profile/organisation/wings-of-the-ocean/proposals" target="_blank" class="w-inline-block"><img src="../images/WingsOFTheOcean.svg" width="120" alt="Wings of the Ocean"></a>
                <a href="https://make.org/FR-fr/profile/organisation/ademe/proposals" class="w-inline-block"><img src="../images/ADEME.svg" width="120" alt="ADEME"></a>
                <a href="https://make.org/FR-fr/profile/organisation/ansa/proposals" target="_blank" class="w-inline-block"><img src="../images/Ansa.svg" width="120" alt="Ansa services"></a>
                <a href="https://make.org/FR-fr/profile/organisation/hophopfood/proposals" target="_blank" class="w-inline-block"><img src="../images/HopHopFood.svg" width="120" alt="HopHopFood"></a>
                <a href="https://make.org/FR-fr/profile/organisation/agreenium/proposals" class="w-inline-block"><img src="../images/Agreenium.svg" width="120" alt="Agreenium"></a>
                <a href="https://make.org/FR-fr/profile/organisation/solylend/proposals" class="w-inline-block"><img src="../images/Solylend.svg" width="120" alt="Solylend"></a>
                <a href="https://make.org/FR-fr/profile/organisation/wintics/proposals" target="_blank" class="w-inline-block"><img src="../images/Wintics.svg" width="120" alt="Wintics"></a>
                <a href="https://make.org/FR-fr/profile/organisation/reseau-vrac/proposals" class="w-inline-block"><img src="../images/ReseauVrac.svg" width="120" alt="Réseau Vrac"></a>
                <a href="https://make.org/FR-fr/profile/organisation/pur-projet/proposals" class="w-inline-block"><img src="../images/PurProject.svg" width="120" alt="Pur Project"></a>
                <a href="https://make.org/FR-fr/profile/organisation/observatoire-francais-dapidologie/proposals" class="w-inline-block"><img src="../images/Ofa.svg" width="120" alt="Ofa - Observatoire Français d’Apidologie"></a>
                <a href="https://make.org/FR-fr/profile/organisation/stop-a-lexclusion-energetique/proposals" class="w-inline-block"><img src="../images/StopExclusionEnergetique.png" width="120" alt="Stop à l&#x27;exclusion énergétique"></a>
                <a href="https://make.org/FR-fr/profile/organisation/chaire-positive-business-de-luniversite-paris-nanterre/proposals" class="w-inline-block"><img src="../images/PositiveBusiness.svg" width="120" alt="Chaire Positive Business de l’Université Paris Nanterre"></a>
                <a href="https://make.org/FR-fr/profile/organisation/l-homme-et-l-environnement/proposals" class="w-inline-block"><img src="../images/HommeEtEnvironnement.svg" width="120" alt="L&#x27;homme et l&#x27;environnement"></a>
                <a href="https://make.org/FR-fr/profile/organisation/association-4d/proposals" class="w-inline-block"><img src="../images/4D.svg" width="120" alt="4D Pour aimer ce siècle, ensemble"></a>
                <a href="https://app.make.org/FR-fr/profile/organisation/reporters-d-espoirs/proposals" class="w-inline-block"><img src="../images/ReportersEspoirs.svg" width="120" alt="Reporters d&#x27;espoirs"></a>
                <a href="https://app.make.org/FR-fr/profile/organisation/expedition-7e-continent/proposals" class="w-inline-block"><img src="../images/7Continent.svg" width="120" alt="Expedition 7e Continent"></a>
                <a href="https://make.org/FR-fr/profile/organisation/ecomegot/proposals" class="w-inline-block"><img src="../images/EcoMegot.svg" width="100" alt="Éco mégot : collecte et recyclage"></a>
                <a href="https://make.org/FR-fr/profile/organisation/pixetik/proposals" class="w-inline-block"><img src="../images/Pixetik.svg" width="100" alt="pixetik"></a>
                <a href="https://make.org/FR-fr/profile/organisation/influence-for-good/proposals" class="w-inline-block"><img src="../images/InfluenceForGood.svg" width="100" alt="Influence for good"></a>
                <a href="https://make.org/FR-fr/profile/organisation/association-bilan-carbone-abc/proposals" target="_blank" class="w-inline-block"><img src="../images/ABC.svg" width="100" alt="ABC Association Bilan Carbone"></a>
                <a href="https://make.org/FR-fr/profile/organisation/solzero/proposals" target="_blank" class="w-inline-block"><img src="../images/SolZero.svg" width="100" alt="Sol Zéro"></a>
                <a href="https://make.org/FR-fr/profile/organisation/france-benevolat/proposals" class="w-inline-block"><img src="../images/france_benevolat.svg" width="100" alt="France Bénévolat - Du coeur à l&#x27;action"></a>
                <a href="https://make.org/FR-fr/profile/organisation/open-lande/proposals" class="w-inline-block"><img src="../images/open-lande.png" width="90" alt="Open lande - Fabrique de projets évolutionnaires"></a>
                <a href="https://make.org/FR-fr/profile/organisation/mobile-film-festival/proposals" class="w-inline-block"><img src="../images/mobile-film.svg" width="90" alt="Mobile Film Festival"></a>
                <a id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff4197443-7d78755f" href="https://make.org/FR-fr/profile/organisation/fete-de-la-nature/proposals" class="w-inline-block"><img src="../images/FeteNature.svg" width="90" alt="Fête de la nature"></a>
                <a id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff4197445-7d78755f" href="https://make.org/FR-fr/profile/organisation/doremi/proposals" class="w-inline-block"><img src="../images/doremie.svg" width="90" alt="Dorémi - Rénovation performante"></a>
                <a id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff4197447-7d78755f" href="https://make.org/FR-fr/profile/organisation/biocycle/proposals" target="_blank" class="w-inline-block"><img src="../images/byocycle.svg" width="90" alt="Biocycle"></a>
                <a id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff4197449-7d78755f" href="https://make.org/FR-fr/profile/organisation/l-agence-ethique/proposals" class="w-inline-block"><img src="../images/agenceethique.svg" width="90" alt="Agence éthique"></a>
                <a id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff419744b-7d78755f" href="https://make.org/FR-fr/profile/organisation/sciences-po-environnement-paris/proposals" target="_blank" class="w-inline-block"><img src="../images/science-po.svg" width="90" alt="Science Po Environnement Paris"></a>
                <a id="w-node-_4c486b78-4eba-0ec5-132f-fe8ff419744d-7d78755f" href="https://make.org/FR-fr/profile/organisation/utopia/proposals" class="w-inline-block"><img src="../images/utopia.svg" width="90" alt="Utopia"></a>
                <a href="https://make.org/FR-fr/profile/organisation/admical/proposals" class="w-inline-block"><img src="../images/Admical.svg" width="110" alt="Admiral"></a>
                <a href="https://make.org/FR-fr/profile/organisation/trans-agathia/proposals" class="w-inline-block"><img src="../images/transagathia.svg" width="120" alt=""></a>
                <a href="https://app.make.org/FR-fr/profile/organisation/france-digitale/proposals" class="w-inline-block"><img src="../images/France-digitale.svg" width="120" alt=""></a>
                <a href="https://make.org/FR-fr/profile/organisation/secoya-eco-tournage/proposals" class="w-inline-block"><img src="../images/SECOYA_LOGO_FINAL.svg" width="120" alt=""></a>
                <a href="https://make.org/FR-fr/profile/organisation/swapbook/proposals" class="w-inline-block"><img src="../images/swapbook.png" width="120" alt="Swapbook"></a>
                <a href="https://make.org/FR-fr/profile/organisation/destin-commun/proposals" class="w-inline-block"><img src="../images/Destin-commun-logo_color-02.png" width="120" alt="destin commun" srcset="../images/Destin-commun-logo_color-02-p-500.png 500w, ../images/Destin-commun-logo_color-02-p-800.png 800w, ../images/Destin-commun-logo_color-02-p-1080.png 1080w, ../images/Destin-commun-logo_color-02-p-1600.png 1600w, ../images/Destin-commun-logo_color-02.png 1686w" sizes="(max-width: 479px) 100vw, 120.00000762939453px"></a>
                <a href="https://make.org/FR-fr/profile/organisation/helios/proposals" class="w-inline-block"><img src="../images/logo-Helios.svg" width="120" alt="Helios"></a>
                <a href="https://make.org/FR-fr/profile/organisation/fondation-de-la-mer/proposals" class="w-inline-block"><img src="../images/Logo-Fondation-de-la-mer.svg" width="120" alt="fondation de la mer"></a>
                <a href="https://make.org/FR-fr/profile/organisation/greenly/proposals" class="w-inline-block"><img src="../images/Greenly-Logo.png" width="120" alt="Greenly"></a>
                <a href="https://make.org/FR-fr/profile/organisation/deauville-green-awards/proposals" class="w-inline-block"><img src="../images/Deauville-Green-Awards.png" width="120" alt="Greenly"></a>
              </div>
              <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 media">Participer à la consultation</a>
            </div>
          </div>
          <div class="footer-container">
            <div class="container-1140-margins rs">
              <div class="container-1440 align-left mobile-margins">
                <h2 class="h2-circular margin-top-0">Nos réseaux sociaux</h2>
                <div class="font-size-16 margin-bottom-10">Suivez nous sur les réseaux sociaux :</div>
                <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand facebook"></span>
                  <a href="https://www.facebook.com/Make.org/" target="_blank" class="link-rs">Facebook</a>
                  <a href="#" class="link-rs"></a>
                </div>
                <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand twitter"></span>
                  <a href="https://twitter.com/Make_org" target="_blank" class="link-rs">Twitter</a>
                  <a href="#" class="link-rs"></a>
                </div>
                <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand instagram">‍</span><span class="font-awesome-brand"></span>
                  <a href="https://www.instagram.com/make_org/" target="_blank" class="link-rs">Instagram</a>
                  <a href="#" class="link-rs"></a>
                </div>
                <div class="font-size-16 align-left display-inline rs"><span class="font-awesome-brand linkedin"></span>
                  <a href="https://www.linkedin.com/company/make.org/" target="_blank" class="link-rs">LinkedIn</a>
                </div>
              </div>
            </div>
            <div class="container-1140-margins footer">
              <div class="container1140footer mobile-margins">
                <a href="../index.html" class="homefooterlink w-inline-block">
                  <div>Notre actualité</div>
                </a>
                <a href="../espace-presse.html" class="homefooterlink w-inline-block">
                  <div>Espace presse</div>
                </a>
                <a href="../jobs.html" class="homefooterlink w-inline-block">
                  <div>Jobs</div>
                </a>
                <a href="../gestion-des-cookies.html" class="homefooterlink w-inline-block">
                  <div>Gestion des cookies</div>
                </a>
                <a href="https://foundation.make.org/" target="_blank" class="homefooterlink w-inline-block">
                  <div>Fonds de dotation <span><strong class="font-awesome font-size-12"></strong></span></div>
                </a>
                <a href="https://make.org/FR-fr/contact" target="_blank" class="homefooterlink w-inline-block">
                  <div>Contact <span><strong class="font-awesome font-size-12"></strong></span></div>
                </a>
                <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="homefooterlink w-inline-block">
                  <div>Mentions légales <span><strong class="font-awesome font-size-12"></strong></span></div>
                </a>
                <a href="https://make.org/FR-fr/conditions-dutilisation" class="homefooterlink w-inline-block">
                  <div>Conditions d&#x27;utilisation <span><strong class="font-awesome font-size-12"></strong></span></div>
                </a>
                <a href="https://make.org/FR-fr/politique-donnees" class="homefooterlink w-inline-block">
                  <div>Politique de données <span><strong class="font-awesome font-size-12"></strong></span></div>
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="tabconsultationalim" class="container1140 w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card padding-0"><img src="../images/visuel-col-droite.svg" alt="">
            <div class="padding-20">
              <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
              <div class="black-50">Le président, Olivier Chaillou, l’avait annoncé lors de la dernière Assemblée Générale, il veut écrire le scénario des 10 ans à venir et veut le faire avec vous. La Consultation c’est donc une vaste discussion entre nous,adhérents et salariés, l’occasion de se réunir autour d’enjeux communs et dans un univers à protéger : les agriculteurs et donc l’agriculture.<a href="#onglets" class="link-pourquoi"><span id="link-pourquoi"></span></a>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Cette consultation a été initiée PAR</div>
            <div class="w-layout-grid pourquoi-grid-initiateurs cese _2">
              <a href="#" class="w-inline-block">
                <div><img src="../images/logo_terrena_RVB.png" height="" alt="Terrena" srcset="../images/logo_terrena_RVB-p-500.png 500w, ../images/logo_terrena_RVB-p-800.png 800w, ../images/logo_terrena_RVB-p-1080.png 1080w, ../images/logo_terrena_RVB-p-1600.png 1600w, ../images/logo_terrena_RVB-p-2000.png 2000w, ../images/logo_terrena_RVB.png 2598w" sizes="(max-width: 767px) 100vw, (max-width: 991px) 14vw, 141.9965362548828px"></div>
              </a>
            </div>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome terrena"></span>L’HEURE DES RÉSULTATS</div>
              <div class="black-50">Pendant près de 3 mois, vous avez participé, en tant qu’adhérent ou salarié, à La Consultation organisée par Terrena pour parler de nos enjeux communs et d’un univers à protéger : les agriculteurs et donc l’agriculture. <br>Vous êtes <strong>6350, adhérents et salariés,</strong> à vous être déplacés dans les ateliers-débats, à avoir débattu avec 15 personnalités extérieures lors des 3 forums, et à vous être connectés massivement sur la plateforme numérique. Il en ressort une production énorme : des thèmes récurrents, des consensus mais aussi des divergences d’opinions. En tout, ce sont plus de <strong>1000 propositions concrètes</strong> sur le thème « Osons l’Agriculture de demain » que vous nous avez adressées.<br>Merci à tous !<br></div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome terrena"></span>Revivez La Consultation en images</div>
              <div class="black-50 margin-bottom-20">Les débats ont été riches en moments forts entre les adhérents, les salariés, les intervenants… Revivez ces instants en vidéo !</div>
              <div style="padding-top:56.27659574468085%" class="w-video w-embed"><iframe class="embedly-embed" src="https://cdn.embedly.com/widgets/media.html?src=https%3A%2F%2Fplayer.vimeo.com%2Fvideo%2F413505795%3Fapp_id%3D122963&dntp=1&display_name=Vimeo&url=https%3A%2F%2Fvimeo.com%2F413505795&image=https%3A%2F%2Fi.vimeocdn.com%2Fvideo%2F886211593_1280.jpg&key=96f1f04c5f4143bcb0f2e68c87d65feb&type=text%2Fhtml&schema=vimeo" scrolling="no" title="Vimeo embed" frameborder="0" allow="autoplay; fullscreen" allowfullscreen="true"></iframe></div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome terrena"></span>Chiffres-clés</div>
              <div class="cardtitre opacity-50">Plateforme Web<strong><br></strong></div>
              <div class="aines-restitution-table margin-bottom-30 w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade color terrena">4850</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade color terrena">619</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade color terrena">77 800</div>
                  <div>votes</div>
                </div>
              </div>
              <div class="cardtitre opacity-50">Débats présentiels<strong><br></strong></div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade color terrena">600</div>
                  <div>participants aux ateliers-débats</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade color terrena">400</div>
                  <div>propositions de groupes</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade color terrena">900</div>
                  <div>participants aux 3 forums : Nantes, Poitiers, Laval</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome terrena"></span>LES CONSENSUS DE LA CONSULTATION<br></div>
              <div class="black-50">Certains thèmes ont été très souvent et spontanément abordés, aussi bien sur la plateforme numérique que lors des débats sur le terrain. Au gré des échanges et des votes, les 4 sujets suivant sont apparus comme les consensus principaux de La Consultation.</div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre">Axe 1 : Développer une agriculture de progrès<strong><br></strong></div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>“On a besoin de formations dans plein de domaines : en agronomie, sur la connaissance du sol...” (terrain)<br></strong></div>
                  <div class="separation margin-bottom-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut développer les cultures associées, proposer les filières de valorisation pour les adhérents qui osent des cultures moins standard” (plateforme)<br></strong></div>
                  <div class="aines-agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="aines-restitution-idee-stats">
                      <div class="green">79% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20%<br>Réaliste 35%</div>
                    </div>
                  </div>
                  <div class="separation margin-bottom-20 margin-top-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut se différencier par rapport à notre environnement ” (terrain)<br></strong></div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre">Axe 2 : Mieux communiquer sur la réalité des agriculteurs<strong><br></strong></div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut arrêter le tablier et le chapeau de paille! Modernisons l’image de l‘agriculture!” (terrain)<br></strong></div>
                  <div class="separation margin-bottom-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut mieux faire comprendre la réalité des pratiques agricoles<br>aux consommateurs. Ouvrons les fermes.” (plateforme)<br></strong></div>
                  <div class="aines-agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="aines-restitution-idee-stats">
                      <div class="green">84% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>25%<br>Réaliste 35%</div>
                    </div>
                  </div>
                  <div class="separation margin-bottom-20 margin-top-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Pourquoi pas créer les « sentinelles » de la communication.” (terrain)<br></strong></div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre">Axe 3 : Améliorer les revenus des agriculteurs</div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>“Sécurisons les revenus avec des cultures spécifiques et contractuelles : méthanisation, photovoltaïque...” (terrain)<br></strong></div>
                  <div class="separation margin-bottom-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut que la coopérative mette la rémunération des agriculteurs au cœur de son projet d’avenir.” (plateforme)<br></strong></div>
                  <div class="aines-agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="aines-restitution-idee-stats">
                      <div class="green">87% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24%<br>Réaliste 30%</div>
                    </div>
                  </div>
                  <div class="separation margin-bottom-20 margin-top-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut de la transparence sur les marges à tous les étages de la filière pour ramener de la confiance...” (terrain)<br></strong></div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre">Axe 4 : Apporter plus de proximité</div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut faire référence à un périmètre de proximité sur nos emballages.” (terrain)<br></strong></div>
                  <div class="separation margin-bottom-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut distribuer massivement nos produits en restauration<br>collective locale (écoles, hôpitaux...)” (plateforme)<br></strong></div>
                  <div class="aines-agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="aines-restitution-idee-stats">
                      <div class="green">79% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>18%<br>Réaliste 31%</div>
                    </div>
                  </div>
                  <div class="separation margin-bottom-20 margin-top-20"></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il faut créer une filière protéines non OGM afin d’être autonome et non dépendant des importations.” (plateforme)<br></strong></div>
                  <div class="aines-agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="aines-restitution-idee-stats">
                      <div class="green">84% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21%<br>Réaliste 35%</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>LES SUJETS DE CONTROVERSES<br></div>
              <div class="black-50">Si La Consultation ne met pas en relief de gros clivages entre les participants, quelques sujets controversés apparaissent.<br><br><strong>Par exemple sur la plateforme :</strong><br></div>
              <div class="margin-top-30 w-clearfix">
                <div class="aines-restitution-idee-top no-min-height margin-bottom-30">
                  <div class="font-18 circular-bold bottommargin20"><strong>Il faut encadrer la taille des fermes pour coller à la demande populaire et favoriser les installations de jeunes (plateforme)<br></strong></div>
                  <div><span class="green">55% D&#x27;accord</span><span class="font-awesome"></span> <span class="red">22% Pas d&#x27;accord</span></div>
                </div>
              </div>
              <div class="black-50"><strong>Ou encore dans les débats :</strong><br></div>
              <div class="margin-top-30 w-clearfix">
                <div class="aines-restitution-idee-top no-min-height margin-bottom-30">
                  <div class="font-18 circular-bold bottommargin20"><strong>“On a besoin de communiquer sur la Bio, on est la 1ère coop de France en bio mais on ne le sait pas” (terrain)<br></strong></div>
                  <div class="align-center margin-bottom-20"><span class="font-awesome"></span></div>
                  <div class="font-18 circular-bold bottommargin20"><strong>“Il ne faut pas parler que de la Bio, la Bio ne fait pas tout!” (terrain)<br></strong></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome terrena"></span>LES SUJETS D’INQUIÉTUDE</div>
              <div class="black-50">Les éleveurs ont exprimé des idées et envies mais aussi des inquiétudes, en particulier devant les évolutions alimentaires et quant à l’avenir de l’élevage. De nombreux adhérents, y compris des non éleveurs, vivent très mal le fait d’imposer des repas végétariens dans les collectivités. Ce désarroi s’exprime aussi plus largement face aux changements climatiques à venir et ceux qui impactent déjà les activités. De nombreux agriculteurs se sentent désemparés faute de solutions concrètes. Mais tous ont conscience des enjeux.</div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome terrena"></span>LA CARTOGRAPHIE DE LA PLATEFORME EN LIGNE</div>
              <div class="black-50 margin-bottom-20">Sur la plateforme en ligne, l’ensemble des propositions déposées ont pu être catégorisées par thème, type de solution et acteur sollicité. En voici la répartition.<br></div>
              <div data-delay="4000" data-animation="slide" class="aines-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color terrena"><strong>Les thèmes plébiscités <br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="../images/Thèmes-plébiscités----desktop2x.jpg" width="600" srcset="../images/Thèmes-plébiscités----desktop2x-p-500.jpeg 500w, ../images/Thèmes-plébiscités----desktop2x-p-1080.jpeg 1080w, ../images/Thèmes-plébiscités----desktop2x.jpg 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 92vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 690.0000610351562px" alt="" class="alimentation-restitution-graphe-desktop"><img src="../images/Thèmes-plébiscités---mobile2x.jpg" width="350" srcset="../images/Thèmes-plébiscités---mobile2x-p-500.jpeg 500w, ../images/Thèmes-plébiscités---mobile2x.jpg 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color terrena"><strong>Types de solutions<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="../images/Solution-plébiscités---desktop2x.jpg" width="600" srcset="../images/Solution-plébiscités---desktop2x-p-500.jpeg 500w, ../images/Solution-plébiscités---desktop2x-p-800.jpeg 800w, ../images/Solution-plébiscités---desktop2x.jpg 1200w" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" alt="" class="aines-restitution-graphe-desktop"><img src="../images/Solution-plébiscités---mobile2x.jpg" width="350" srcset="../images/Solution-plébiscités---mobile2x-p-500.jpeg 500w, ../images/Solution-plébiscités---mobile2x.jpg 700w" sizes="100vw" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="../images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="../images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <a href="../documents/Terrena_Resultats_Avril_2020.pdf" target="_blank" class="cta align-center marginbottom40 hidden">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
      <div data-w-tab="tabactionsalim" class="container1140 w-tab-pane">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette Grande Cause</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">NOS PARTENAIRES S&#x27;ENGAGENT À NOS CÔTÉS<br></div>
            <div class="black-50 margin-bottom-20">Ils soutiennent la consultation et le plan d&#x27;actions citoyen qui suivra.</div>
            <div class="w-layout-grid pourquoi-grid-initiateurs cese _2">
              <a href="https://www.foodclicks.nl/" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="../images/ADEME_1.svg" height="60" alt="ADEME" class="img-fit-fill"></div>
              </a>
              <a href="https://www.foodpersonality.nl/" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="../images/LPO.svg" height="60" alt="LPO" class="img-fit-fill"></div>
              </a>
              <a href="https://www.evmi.nl/" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="../images/Fondation-GoodPlanet.svg" height="60" alt="Good Planet" class="img-fit-fill"></div>
              </a>
              <a href="https://www.levensmiddelenkrant.nl/" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="../images/Citoyens.svg" height="60" alt="Citoyens pour le Climat" class="img-fit-fill"></div>
              </a>
              <a href="https://www.vmt.nl/?_ga=2.211023893.1439537114.1591004064-548193094.1591004064" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="../images/The-Shifters.svg" height="60" alt="The shifters project " class="img-fit-fill"></div>
              </a>
              <a href="https://privacy.vakmedianet.nl/distrifood/?ref=https%3A%2F%2Fwww.distrifood.nl%2F" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="../images/Noe_1.svg" height="60" alt="Noé" class="img-fit-fill"></div>
              </a>
            </div>
            <a href="#" id="link-partenaires" class="pink">Voir tous les partenaires <span class="text-span-4"></span></a>
          </div>
          <div class="bottommargin20 black30">
            <a href="../jobs.html" target="_blank" class="grey">Jobs</a> · <a href="../espace-presse.html" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft"><img src="../images/illustration-actions.png" srcset="../images/illustration-actions-p-500.png 500w, ../images/illustration-actions-p-800.png 800w, ../images/illustration-actions.png 1800w" sizes="(max-width: 767px) 100vw, (max-width: 991px) 60vw, (max-width: 1279px) 59vw, 750.0000610351562px" alt="" class="img100pc">
          <div class="dialog">
            <div class="userinfo w-clearfix"><img src="https://uploads-ssl.webflow.com/5ad76c5556a6411ac66ff8b3/5af949a3481896914fb9c47a_logo%20make.org.svg" width="30" height="30" alt="" class="makeavatar"><img src="../images/close_1close.png" width="19" alt="" class="closedialog hidden" data-ix="close-dialog"></div>
            <div class="propositiontext marginbottom0"><strong>Les propositions les plus soutenues dans le cadre de la consultation seront </strong><span><strong>transformées en </strong></span><span><strong class="pink-2">actions concrètes par Make.org et ses partenaires</strong></span><strong>.<br><br>Vous pourrez les découvrir ici prochainement.</strong></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-container collab">
    <div class="container1140footer">
      <div class="container-1440">
        <a href="https://about.make.org/legals-place/mentions-legales" class="homefooterlink w-inline-block">
          <div>Mentions légales</div>
        </a>
        <a href="https://about.make.org/legals-place/politique-donnees" class="homefooterlink w-inline-block">
          <div>Politique de données</div>
        </a>
        <a href="https://about.make.org/legals-place/contact" class="homefooterlink w-inline-block">
          <div>Contact</div>
        </a>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="../js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
